<div class="card-header bg-dark">
  <h5 class="mb-0 text-light">
    <i class="fa fa-building fa-20" aria-hidden="true"></i>
    Propiedades
  </h5>
</div>
<div class="card-body">
  <div class="row" id="contentPropiedad">
    <div class="col-md-4 col-sm-6 divPropiedad" *ngFor="let propiedad of propiedades | async | paginate: { itemsPerPage: 9, currentPage: p }">
      <div class="card mb-2" routerLink="/propiedad/{{propiedad.id}}">
        <img src="{{propiedad.image}}" class="card-img-top imgProp">
        <div class="card-body p-1">
          <p class="card-text textPropiedad mb-1">
            {{propiedad.descripcion}}
          </p>

          <div class="col-md-12 text-right">
            <span class="info">
              Mas Info [+]
            </span>
          </div>
        </div>
      </div>

    
    </div>
  </div>
  <div class="text-right mt-3">
      <pagination-controls (pageChange)="p = $event"></pagination-controls>
  </div>
</div>